@import url(https://fonts.googleapis.com/css?family=Great+Vibes|Alex+Brush);

* {
	margin: 0px;
	padding: 0px;
}

html, body {
	font-family:Arial, Helvetica, sans-serif;
	background: #1d1d1d;
}


#container {
	width:900px;
	margin:0px auto;
	background: #000;
}

#header {
	width:900px;
	height:200px;	
}

#footer {
	background-color:#d91b5c;
	width:900px;
	height: 50px;
	text-align:center;
}
#footer2 {
	background-color:#000;
	width:900px;
	height: 30px;
	text-align:center;
}
#footer div {
	padding:20px 0px 0px 80px;
}
#footer div.fb {
	padding:0px;
	margin: 12px 5px;
	float:right;	
}
#footer div.pl {
	padding:0px;
	margin: 5px 5px;
	float:left;	
}

#footer,#footer a {
	color:#fff;
	font-size:12px;
	text-decoration:none;
}

.imgmenu {
	background-color:#000;
	height:150px;
	padding:10px 0px;
}
.imgmenu li a {

	padding:105px 0px 0px 0px;
	display:block;
	text-decoration:none;
}
.imgmenu li a p {
	padding:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
    text-shadow: #000 3px 3px 3px;
	filter: Shadow(Color=#000, 
	Direction=135, 
	Strength=5);	
}
.imgmenu li {
	list-style:none;
	float:left;
	width:195px;
	height:140px; 
	margin-left:15px;
	margin-right:15px;
	background-repeat:no-repeat;
	background-color:#F00;

}
.imgmenu li.last {
	margin-right:15px;
}

#content {
	width:870px;
	margin-bottom:20px;
	padding:15px;
}

.leftcol, .rightcol {
	float:left;
	width:420px;
	margin:0px;
	padding-top:10px;
}
.rightcol {
	margin-left: 25px; 
}
#content h1 {
	color:#d91b5c;
	font-size:24px;
	margin-bottom:10px;
}
td {
	vertical-align:top;
	padding-right:10px;
}
#content h1 {
	color:#d91b5c;
	font-size:24px;
	margin-bottom:10px;
	margin-top:5px;
	background-position:0px 0px;
	background-repeat:no-repeat;
	height:50px;
	line-height:50px;
}
#content h1 span {
	display:none;
}
#content h2 {
	color:#FFF;
	font-size:18px;
	margin-bottom:2px;
	margin-top:10px;
}
#content  p {
	color:#FFF;
	font-size:14px;
	line-height:20px;
	margin-bottom:8px;
}

#content  p.script {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#d91b5c;
}
#content  p.quote {
	border-bottom:#d91b5c 1px solid;
	border-top:#d91b5c 1px solid;
	margin: 10px 20px;
	padding:5px 0;
}

.menu{
	width:900px;
	background-color: #6d6e71;
	padding:5px 0px;
	height:25px;
}
.menu ul{
	margin-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	height:25px;
	list-style:none;
	}
	.menu li{
		float:left;
		border-right: #FFF 1px solid;
		padding: 0 4px;
		}
	.menu li.lastmenuitem {
				border-right: 0px;

	}
	.menu li a{
		color:#FFF;
		font-size:14px;
		font-weight:bold;
		display:block;
		text-transform:uppercase;
		line-height:25px;
		text-align:center;
		text-decoration:none;
		}
	.menu li a.current{
		text-decoration:underline;
	}
	.menu li a:hover {
	}
	.menu li a.current:hover {
	}

br.clear {
	clear:both; float:none; height:0px;
}

ul.leaf {
line-height: 2em;
text-decoration: none;
text-indent: 0px;
list-style-image: url(../images/vineleaf2.png);
list-style-position:outside;
padding: 6px;
color:#FFF;
font-size:14px;
line-height:20px;
}
ul.leaf li {
	margin:3px;
	margin-left:17px
}
div#order {
	margin-top:5px;
	padding:10px;
	padding-top:0px;
	border:#d91b5c 1px solid;
}
div#order td {
	height:8px;
	line-height:8px;
	margin:0px;
	padding:1px;
	vertical-align:middle;
}
div#order td p, div#order td input {
	font-size:11px;
	line-height:12px;
}

a {
	color: #FFF
}

h1.cursive {
font-family: 'Great Vibes', cursive;
font-family: 'Alex Brush', cursive;
font-size:32px!important;
}